<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI height="388" layout.height="fill" layout.width="fill" left="20" mouseThrough="true" showT="true" top="20" transparent="true" width="743" expandT="true">
		<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.padding="1,1,1,1" layout.width="fill" left="378" showT="true" top="123" width="100" expandT="true">
			<layoutEleUI height="100" layout.height="24" layout.width="fill" left="399" showT="true" top="86" width="100" expandT="true" />
			<layoutEleUI height="100" layout.height="28" layout.width="fill" left="474" showT="true" top="11" width="100" expandT="true">
				<toolBarUI height="30" layout.height="fill" layout.width="fill" left="160" name="outDbugToolBar" showT="true" top="18" transparent="true" width="200" expandT="true" />
			</layoutEleUI>
			<layoutEleUI height="100" layout.height=":1" layout.space="0" layout.width="fill" left="549" showT="true" top="184" width="100" expandT="true">
				<elementUI height="100" layout.height="fill" layout.width=":1" left="257" name="outDbugTipEle" showT="true" top="125" transparent="true" width="100" expandT="true">
					<layoutEleUI height="100" layout.height="fill" layout.padding="0,0,0,0" layout.width="fill" left="202" showT="true" top="34" width="100" expandT="true">
						<editUI bkInfoM="@ID_bkInfo_9" caretColor="#FFDADADA" height="20" layout.height=":1" layout.width=":8" left="418" multiLine="true" name="outDbugTipEdit" padding.bottom="10" padding.left="10" padding.right="10" padding.top="10" scrollBarAuto="true" scrollBarShowH="true" scrollBarShowV="true" showT="true" textColor="#FFF1F1F1" top="176" width="100" expandT="true" />
					</layoutEleUI>
				</elementUI>
				<elementUI height="100" layout.height="fill" left="335" name="outDbugHelpEle" showT="true" top="218" transparent="true" width="300" expandT="true">
					<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.padding="5,0,0,0" layout.width="fill" left="129" showT="true" top="93" width="100" expandT="true">
						<layoutEleUI height="100" layout.height=":1" layout.width="fill" left="100" showT="true" top="76" width="100" expandT="true">
							<editUI bkInfoM="@ID_bkInfo_9" caretColor="#FFDADADA" height="20" layout.height=":1" layout.width=":8" left="438" multiLine="true" name="outDbugHelpEdit" padding.bottom="10" padding.left="10" padding.right="10" padding.top="10" scrollBarAuto="true" scrollBarShowH="true" scrollBarShowV="true" showT="true" textColor="#FFF1F1F1" top="196" width="100" expandT="true" />
						</layoutEleUI>
					</layoutEleUI>
				</elementUI>
			</layoutEleUI>
		</layoutEleUI>
	</elementUI>
</layoutPanel>
